## mencal 2.4

=== debian/changelog ===
mencal (2.4-1) unstable; urgency=low

  * New upstream version (adapted patches, remove README.Debian
    that claims upstream is dead)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canonical Vcs fields
  * Source format 3.0 (quilt)
  * debian/copyright: DEP5
  * debian/watch: Verify that watch file can not work due to JS usage
    at the download page

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2013 11:55:56 +0200

mencal (2.3-9) unstable; urgency=low

  * Team upload.
  * Removed Matthew Wilcox from the uploaders list (Closes: #572505).
  * Added a description to the patches in debian/patches, façon DEP-3.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Switched to Debhelper 7: debian/(compat, control, rules, install, manpages)
  * Updated homepage in the manpage (debian/mencal.1).
  * Point at version 2 of the GPL in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Sun, 07 Mar 2010 23:46:45 +0900

mencal (2.3-8) unstable; urgency=low

  * New Maintainer Debian-Med Packaging Team
    <debian-med-packaging@lists.alioth.debian.org>
  * Group maintenance by Debian Med Team
  * debian/control:
    - DM-Upload-Allowed: yes
    - Added myself to Uploaders
    - Added Homepage
    - Addef Vcs fields
    - Removed version from debhelper
    - New Build-Depends: quilt
  * debian/rules:
    - quilt to handle patch for executable
    - DH_COMPAT=5   ->  debian/compat
  * Standards-Version: 3.8.0 (no changes needed)
  * Fixed watch file (thanks to Raphael Geissert <atomo64@gmail.com>
    for alternate suggestion)
    Closes: #449949
  * Applied patch for daylightsaving (Thanks to Scott Barker
    <scott@mostlylinux.ca>)
    Closes: #489203

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jul 2008 22:27:50 +0200

mencal (2.3-7) unstable; urgency=low

  * Upgraded to DH_COMPAT 5.
  * Improved copyright and watch files

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 30 Jul 2006 01:59:57 +0200

mencal (2.3-6) unstable; urgency=low

  * Added myself to Uploaders, as requested by Amaya
  * Updated Standards version to 3.7.2
  * Merge mencal and mencalnreg, incorporate updated patch.  Closes: #344550
  * Switch from dh_installmanpges to dh_installman
  * Fix lintian error by switching debhelper from Build-Depends-Indep to
    Build-Depends

 -- Matthew Wilcox <willy@debian.org>  Mon, 10 Jul 2006 20:03:34 -0400

mencal (2.3-5) unstable; urgency=low

  * The "I love your patches" Release!
  * Switch off color output when piping, patch by Sam Hocevar.
    (Closes: #194322).
  * Support having ~/.mencalrc read by default if such file exists. Patch by
    Toni Timonen and manpage patch from Christian Hammers. (Closes: #312452)
  * Include a special mencal for irregular cycles: mencalnreg. Patch from
    Matthew Wilcox (Closes: #274722).
  * Updated the example mencalrc provided.
  * Updated Standards version, no changes needed.
    
 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri,  4 Nov 2005 11:53:26 +0100

mencal (2.3-4) unstable; urgency=low

  * Removed Ian Murdock from Uploaders 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 19 Dec 2004 01:43:48 +0100

mencal (2.3-3) unstable; urgency=low

  * Updated DH_COMPAT=4 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 16:57:12 +0200

mencal (2.3-2) unstable; urgency=low

  * The "I am housekeeping" release.
  * Updated Standards version.
  * Added Ian Murdock to the Uploaders field.
  * Manpage already fixed (Closes: #215747).
  * Properly close bug fixed in NMU long, long time ago (Closes: #199892).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 04:44:58 +0200

mencal (2.3-1) unstable; urgency=low

  * New upstream release. 
  * The "my upstream is faster than me" release.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 17 Jul 2003 14:12:07 +0200

mencal (2.2-1.1) unstable; urgency=low

  * NMU
  * fix displaying problem on locales with one-letter daynames 
    (closes: #199892)
  * Upgraded Standards version. Thanks lintian!!!
  * Sponsored by Amaya herself. This is the "I'll sponsor your NMU" release.

 -- Uli Martens <uli@youam.net>  Wed, 17 Jul 2003 00:46:03 +0200

mencal (2.2-1) unstable; urgency=low

  * New upstream release. 
  * Improved manpage (Closes: #194288).
  * Updated Standards-Version to 3.5.10 and Build-Depends on latest debhelper.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 22 May 2003 14:39:27 +0200

mencal (2.1-4) unstable; urgency=low

  * Fix spelling (Closes: #193793) 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 21 May 2003 13:29:09 +0200

mencal (2.1-3) unstable; urgency=low

  * Something's definitely wrong with me today. Fixed the orig.tgz issue. 
  * Fixed readme.html fucked by Telefonica's "transparent" surfing proxy.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 25 Jan 2003 04:48:42 +0100

mencal (2.1-2) unstable; urgency=low

  * Updated Standards-Version to 3.5.8. Oops!

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 25 Jan 2003 04:45:55 +0100

mencal (2.1-1) unstable; urgency=low

  * New upstream release.
  * Improved description.
  * Updated man page. Added a conf example by request of Héctor
    <hector@debian.org>. This is the "now everyone knows when I get my period"
    release.
  * Honored Developer's Reference "6.3.2 Upstream home" page and Author.
  * Fixed minor Lintian warning.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 25 Jan 2003 03:48:52 +0100

mencal (2.0-2) unstable; urgency=low

  * New manpage contributed by Pablo S. Torralba <psanchez@skyrealms.org>
    (Closes: #142591). Many thanks.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 24 Apr 2002 16:01:29 +0200

mencal (2.0-1) unstable; urgency=low

  * New upstream release. 
  * You can now keep track of multiple menstrual cycles (Closes: #139795).
  * Updated manual page.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 29 Mar 2002 20:26:03 +0100


