=== debian/watch ===
#  This watch file does not work due to the usage of JavaScript to build the download file name

version=3
http://kyberdigi.cz/projects/mencal/  (?:|.*/)mencal-(.*)\.tar\.gz
