## mencal 3.0

=== debian/changelog ===
mencal (3.0-6) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 14 Aug 2020 00:47:51 +0530

mencal (3.0-5) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * s/http/https/
  * Fix with cme
  * Add upstream/metadata
  * Fix test

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 08 Jun 2020 23:47:49 +0530

mencal (3.0-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 11:28:23 +0200

mencal (3.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Do not ship html version since it contains privacy breaching icons

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2017 12:10:21 +0100

mencal (3.0-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Fix typo in manpage
    Closes: #762469
  * Remove privacy breach logo
  * DEP5 name

 -- Andreas Tille <tille@debian.org>  Thu, 24 Dec 2015 06:40:33 +0100

mencal (3.0-1) unstable; urgency=low

  * New upstream version (included all patches)
    Closes: #727723
  * fixed watch file

 -- Andreas Tille <tille@debian.org>  Sun, 27 Oct 2013 18:41:03 +0100
