=== debian/control ===
Source: mencal
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/mencal
Vcs-Git: https://salsa.debian.org/med-team/mencal.git
Homepage: https://kyberdigi.cz/projects/mencal/
Rules-Requires-Root: no

Package: mencal
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: menstruation calendar
 Mencal is a menstruation calendar written in Perl.
 .
 It is a simple variation of the well-known Unix command cal. The main
 difference is that you can have some periodically repeating days highlighted
 in color. This can be used to track menstruation (or other) cycles
 conveniently.
