=== debian/watch ===
version=3
https://kyberdigi.cz/projects/files.php?mencal (?:|.*/)mencal-(.*)\.tar\.gz
